development:
  base_url: localhost:3000
  secret_key_base: 64e951dd6e9b8bc0cfa2e37d4e430cee09e24cf33a21ad8c48df993664d271812e2e5f76ce778cc397e3e5a6f9f1637fbda083df6da719d23087d6416252ca4e
  sidekiq_username: admin
  sidekiq_password: admin
  email_domain_name: 
  email_server: 
  exception_sender: 
  email_provider_username: 
  email_provider_password: 
  exception_recipient: 

test:
  secret_key_base: 6505a5b880e94b56e087090612c8d2672b525dcf02a8bade020a4a7e991f0e515cc3de555a54632b5163ff17b5691f8181854a2f5b755d70441e391191a4fa10

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
  sidekiq_username: <%= ENV["SIDEKIQ_USERNAME"] %>
  sidekiq_password: <%= ENV["SIDEKIQ_PASSWORD"] %>
  email_domain_name: <%= ENV["EMAIL_DOMAIN_NAME"] %>
  email_server: <%= ENV["EMAIL_DOMAIN"] %>
  exception_sender: <%= ENV["EXCEPTION_MAIL_FROM_ADDRESS"] %>
  email_provider_username: <%= ENV["EMAIL_USERNAME"] %>
  email_provider_password: <%= ENV["EMAIL_PASSWORD"] %>
  exception_recipient: <%= ENV["EXCEPTION_MAIL_TO_ADDRESS"] %>
